// <auto-generated />
namespace EnergyMission.Migrations
{
    using System.CodeDom.Compiler;
    using System.Data.Entity.Migrations;
    using System.Data.Entity.Migrations.Infrastructure;
    using System.Resources;
    
    [GeneratedCode("EntityFramework.Migrations", "6.1.1-30610")]
    public sealed partial class UserProfilesTableAdded : IMigrationMetadata
    {
        private readonly ResourceManager Resources = new ResourceManager(typeof(UserProfilesTableAdded));
        
        string IMigrationMetadata.Id
        {
            get { return "201411280307013_UserProfilesTableAdded"; }
        }
        
        string IMigrationMetadata.Source
        {
            get { return null; }
        }
        
        string IMigrationMetadata.Target
        {
            get { return Resources.GetString("Target"); }
        }
    }
}
